/*------------------------------------------------------------------
[Master Stylesheet]

Project:    Project Name
Version:    1.0
Last change:    24/03/17 [fixed Float bug, vf]
Author Name: Tauhidul Islam
Primary use:    Project Type
-------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500&display=swap');
@font-face {
    font-family: nitool;
    src: url(../fonts/kalpurush.ttf);
}
body{
    font-family: nitool,sans-serif;
    background: #eceff4;
    font-size: 17px;;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style: none;
    margin-right: 9px;
    text-align: center;
}
/*li {*/
/*    float: right;*/
/*}*/
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}
a{
    text-decoration: none;
}
a:hover,a:focus{
    text-decoration: none;
}

/*.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 17px;
}*/
.navbar-light .navbar-nav .nav-link{
    color: #fff;
    font-size: 16px;
    padding-top: 10px;
    min-width: 78px;
}
.dropdown-menu-right {
    right: 0;
    left: auto;
    top: 47px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}
#navbarSupportedContent .nav-link:hover {
    background: #240d9a;
    border-radius: 33px;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}

span.profile img {
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    color: #150276;
}

/*header*/
.sticky-top {
    background: #150276;
}
header {
    background: #fff;
    height: auto;
    border-bottom: 1px solid #00000050;
    padding: 0;
    box-shadow: 0px 1px 1px #00000030;
}
.title-text {
    color: #0eaa7d;
    font-weight: 900;
    margin: 0 auto;
    background: #fff;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.25);
    padding-top: 15px;
    padding-bottom: 7px;
}
.title-text h1 {
    text-shadow: 1px 1px 1px #65b1aa;
}
.site-info {
    padding: 20px;
}
.site-info p {
    font-size: 16px;
    color: #444;
    font-weight: 500;
    font-family: nitool;
}
.nibondhn-niyom{
    background: #0d966d;
    width: 88%;
    margin: 0 auto;
    color: #fff;
    padding: 10px;
    border-radius: 35px;
    margin-top: 6px;
}
.nibo-nio-main{
    padding-bottom: 30px;
}
.countr {
    box-shadow: 1px 1px 10px rgba(0,0,0,0.25);
    margin: 0px;
    padding: 15px;
    background: #0d966d;
}
.ttl {
    padding-top: 45px;
}
.ttl h3 {
    color: #f05757;
}
.ttl p {
    color: #150276;
}
.logo {
    height: 88px;
    object-fit: contain;
}
/*.logo:first-child {*/
/*    margin-right: -36px;*/
/*}*/

/*.logo:last-child {*/
/*    margin-left: -36px;*/
/*}*/
.addrss{
    font-size: 12px;
}
/*.main-hdn{
    display: -webkit-box;
}*/
.addrs{
    text-align: left;
    padding-top: 8px;
}
.addrs h1 {
    color: #150276;
    font-size: 2rem;
    font-weight: 700;
}
/*home page*/
.menu a {
    color: #656565;
    font-size: 16px;
    padding: 5px;
    text-decoration: none;
}
.menu a:hover {
    color: #150276;
    transition: 0.5s;
}
.home{
    background: #fff;
    width: 81%;
    margin: 0 auto;
    margin-bottom: 25px;
}
/*home page*/
/*form*/
form {
    background: #fff;
    padding: 20px 44px;
    width: 85%;
    margin: 0 auto;
}
/* my form page css */
.custom-nav .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff !important;
    background-color: #3F51B5;
    border: none;
    border-radius: 4px;
}
.custom-nav .nav-link {
    display: block;
    color: #aaa;
    text-align: left;
}

.custom-nav .nav-item::before{
    content: "\eaa0";
    font-family: 'icofont';
    font-size: 36px;
    float: left;
    color: #3f51b5;
    margin: 10px 0
}
.custom-nav .nav-item .active::before{
    color: #fff;
}

.custom-nav .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #2196F3;
    color: #2196F3;
    border-radius: 4px;
}
.spinner {
    width: 23px;
    display: none;
}

/*slider*/
.carousel-inner img {
    width: 100%;
    height: 400px;
}
/*slider*/
/*main content*/
.card {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    border: 0;
    transition: 0.5s;
}
.card:hover {
    text-decoration: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.card .box {
    text-align: center;
    padding: 34px 23px;
    box-sizing: border-box;
    width: 100%;
}
.card .box p {
    color: #4d6173;
    font-size: 16px;
    padding-bottom: 17px;
    min-height: 113px;
}
.box a {
    font-size: 15px;
    color: #fff!important;
}
.bttn {
    /* border: 2px solid #fff!important; */
    /* background-color: transparent!important; */
    color: #3f51b5!important;
    border-radius: 6px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: 0.60rem 1rem;
    font-size: .81rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: .375rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    background: #0fb787;
    text-decoration: none!important;
    min-width: 39%!important;
    display: inline-block;
}
/*main content*/
/*footer*/
footer{
    background: #3f51b5;
    color: #fff;
}
.footer-menu ul {
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.footer-menu ul li {
    float: left;
}
.footer-menu ul li {
    float: left;
}
.footer-menu ul li {
    display: inline-block;
    padding: 5px 10px;
    padding-top: 13px;
}
#footer-menu ul li a {
    padding: 5px;
    color: #000;
}
.footer-menu ul li a {
    display: block;
}
.footer-menu ul li a {
    color: #fff;
    text-decoration: none;
    /*padding: 4px 6px;*/
}
/*.footer-menu ul li a:hover {*/
/*    background: #506674;*/
/*    padding: 4px 6px;*/
/*    border-radius: 5px;*/
/*    color: #fff;*/
/*    transition: 0.5s;*/
/*}*/
/*footer*/
.card-1{
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    cursor: pointer;
    display: block;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    background: #fff;
}
.card-2{
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    cursor: pointer;
    display: block;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    background: #e7a200;
    color: #fff!important;
}
.card-3{
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    cursor: pointer;
    display: block;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    background: #10b0ff;
    color: #fff!important;
}
.card-4{
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:    0px 0px 18px 0px rgba(0, 0, 0, 0.15);
    box-shadow:         0px 0px 18px 0px rgba(0, 0, 0, 0.15);
    cursor: pointer;
    display: block;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    background: #fff;
    color: #fff!important;

}
.card-5{
    box-shadow: 0px 8px 10px black;
    display: block;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    background: #5e1f7a;
    color: #fff!important;
}
.card-6{
    box-shadow: 0 0 0 2px #bdbdbd, 0 3px 12px rgba(0, 0, 0, 0.23), 0 3px 12px rgba(0, 0, 0, 0.16);
    cursor: pointer;
    display: block;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    background: #ffffff;
    color: #fff!important;

}
.card-7{
    box-shadow: 0 1px 1px 0 rgba(60,64,67,.08), 0 1px 3px 1px rgba(60,64,67,.16);
    transition: box-shadow 135ms cubic-bezier(.4,0,.2,1);
    cursor: pointer;
    display: block;
    background: #3f51b5;
    color: #fff!important;
}
.card-8{
    box-shadow: 0 1px 1px 0 rgba(60,64,67,.08), 0 1px 3px 1px rgba(60,64,67,.16);
    transition: box-shadow 135ms cubic-bezier(.4,0,.2,1);
    cursor: pointer;
    display: block;
    background: #150278;
    color: #fff!important;
}
.inst-height{
    overflow: hidden;
    margin-bottom: 10px;
}
/*instraction*/
.mine-info{
    background: #4caf50;
}
.instruc span {
    font-size: 22px;
    color: #3f51b5;
    padding-left: 18px;
}
span.h4 {
    color: #3f51b5;
}
.common-text {
    color: #4e4e4e;
    font-size: 18px;
    text-align: justify;
}
.ntl-btn {
    background: #0fb787;
    color: #fff;
}
.ntl-btn:hover{
    color: #ffffff;
    background: #f05757;
    transition: 0.5s;
}
/*instraction*/
/*counter*/
.counter i {
    font-size: 48px;
    color: #ffffff;
}
.counter {
    color: #fff;
}
.counter {
    color: #fff;
    border: 1px solid #06a978;
    margin-bottom: 1.5rem;
    border-radius: 4px;
    padding: 12px 0;
}
.count-prnt {
    background: #ffffff;
    margin: 0 0;
    padding: 25px 0;
}

/*counter*/
/*common page*/
.niyom-list li{
    float: none;
    padding: 10px;
}
/*common page*/
/*grant page*/
.tabl table{
    border-collapse: collapse;
    width: 100%;
    border:1px;
}
.tabl td{
    text-align: center;
    height:45px;
    width: 50%;
}
/*grant page*/
/*login page*/
.login-form {
    width: 100%;
    margin: 1.25rem auto;
}
.login-main {
    padding: 0;
    width: 100%;
}
/*login page*/
.policy li {
    margin-bottom: 24px !important;
    float: none;
}
.main-txt h5,p{
    margin-bottom: 18px;
}
.note p {
    font-size: 12px;
    margin-bottom: 0;
    color: #545454;
}
.wrap-content {
    padding: 1rem;
    background: #fff;
    margin: 3rem 0;
}
.custom-border{
    border-right: 2px solid #f7f7f7;
}
/*!*my form page*!*/
.custom-nav li a {
    color: #ffffff;
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
    padding: 12px;
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: .25rem;
}
/*!*my form page*!*/
.btn-reg {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #3f51b5;
    border-color: #3f51b5;
    margin-left: 22px;
    margin-top: -10px;
}
.footer-text {
    padding-top: 16px;
}
.footer-text a{
    color: #fff !important;
}
.footer-text.left{
    text-align: left;
}
.footer-text.right{
    text-align: right;
}
/*new css*/
#facultyInstitute-error {
    margin-right: 30px;
}
.font-14{
    font-size: 14px !important;
}
.success-title{
    font-family: 'Open Sans', sans-serif;
    color: #28a745!important;
    font-size: 40px;
    margin-bottom: 10px;
    font-weight: 500;
}
.error-title{
    font-family: 'Open Sans', sans-serif;
    color: #f44336!important;
    font-size: 40px;
    margin-bottom: 10px;
    font-weight: 500;
}
